Results 1 to 2 of 2
  1. ebeneezerc's Avatar
    Posts
    6 Posts
    Global Posts
    15 Global Posts
       #1  
    Hi all,

    I have an unlocked (from Movistar Spain) Palm Pre running 1.4.0 and it works fine in the UK on both O2 and Vodafone. However on neither network or via WiFI can I access the App Store. I've tried re-activating it using O2 sim and a new Palm Profile, but although it activates fine, I have no success in accessing the app store, so I'm guessing it is an issue with OS 1.4.0. So I'm considering loading OS 1.4.1 - it would need to be the O2 UK version and then I'd activate using my 02 sim again but with a new Palm Profile. I think this will give me the acess to the App Store, but will I end up with a Pre which is locked to the O2 network in the UK?

    Thoughts appreciated
  2. ebeneezerc's Avatar
    Posts
    6 Posts
    Global Posts
    15 Global Posts
       #2  
    Thanks. The device info tells me it is running on 1.4.0. The phone was unlocked via IMEI and I have the unlock code. I haven't edited the carrier settings, and the data connection works fine on Vodafone 3G in the UK in addition to wifi. When I try the update icon on the Pre, it says phone is up to date and no update is available. So, I was thinking of downloading the 1.4.1 O2 UK webosdoctor and installing that, and then activating the Pre using my O2 sim. When I have previously activated it it has asked for the language, but not the couintry. Are you suggesting that I should choose Spanish (and change it later) even though it is an O2 UK webosdoctor?

Posting Permissions